View Single Post
Old 18th September 2014, 00:35   #3
DrO
 
Join Date: Sep 2003
Posts: 27,873
it couldn't be included with 6.x due to being GPLv3. it shouldn't stop people using it, but it's a no-no for official inclusion if things were to progress to that stage.

between now this, justin's newer version, the build i tried to patch and other varients, AVS is somewhat off a mess with what can and cannot be used.

as we're not going to natively ship it in the 6.x distro since it only truly works on XP and we don't have the time / resources to try to bring it to a point of removing the DirectDraw requirement and getting it to work correctly on modern OSes). we'll instead just provide a standalone installer for what was in the main installer for those wanting to get it still.

anyway good luck on trying to get source code for them, we tried a few years back with no luck or being told that the source code had long since been lost.
DrO is offline   Reply With Quote